/*


header section


*/

.main-navigation:not([id=sticky-navigation]), .main-navigation:not([id=sticky-navigation]) ul ul {
    background-color: #0000!important;
}
.main-navigation:not([id=sticky-navigation]) .sfHover .sub-menu > li {
    background-color: #aaa1;
}
.main-navigation:not([id=sticky-navigation]) .main-nav ul li a, .menu-toggle, .main-navigation:not([id=sticky-navigation]) .menu-bar-items {
    color: #ccdc29;
    font-weight: lighter;
    opacity: .8;
    transition: .2s;
    border: 2px solid #ccdc2900;
    cursor: pointer;
}
.main-navigation:not([id=sticky-navigation]) .main-nav ul:not([aria-hidden=false]) li:hover a {
    opacity: 1;
    border: 2px solid #ccdc29;
}
.main-navigation:not([id=sticky-navigation]) .main-nav ul li:hover > a,
.main-navigation:not([id=sticky-navigation]) .main-nav ul li:focus > a,
.main-navigation:not([id=sticky-navigation]) .main-nav ul li.sfHover > a,
.main-navigation:not([id=sticky-navigation]) .menu-bar-item:hover > a,
.main-navigation:not([id=sticky-navigation]) .menu-bar-item.sfHover > a {
    background-color: #0000;
    color: #ccdc29;
}
.main-navigation:not([id=sticky-navigation]) .main-nav > ul[aria-hidden=false] {
    background-color: #222;
    border-radius: 5px;
    margin-top: 10px;
    border: 1px solid #ccdc2930;
}
.main-navigation:not([id=sticky-navigation]) .sub-menu > li > a {
    /* border: none!important; */
    /* color: #ccdc29!important; */
    border-color: #ccdc29;
    margin-top: 10px;
    transition: .2s;
}
.main-navigation:not([id=sticky-navigation]) .sub-menu > li:hover > a {
    background-color: #ccdc29!important;
    color: #333!important;
}
.main-navigation:not([id=sticky-navigation]) ul ul {
    box-shadow: none!important;
}
/* .main-navigation:not([id=sticky-navigation]) .navigation-search input[type="search"],
.navigation-search input[type="search"]:active,
.navigation-search input[type="search"]:focus,
.main-navigation:not([id=sticky-navigation]) .main-nav ul li.search-item.active > a,
.main-navigation:not([id=sticky-navigation]) .menu-bar-items .search-item.active > a {
    color: #ccdc29;
    background-color: #333;
    border: none;
} */
button.menu-toggle:hover,
button.menu-toggle:focus,
.main-navigation:not([id=sticky-navigation])
.mobile-bar-items a,
.main-navigation:not([id=sticky-navigation]) .mobile-bar-items a:hover,
.main-navigation:not([id=sticky-navigation]) .mobile-bar-items a:focus {
    color: #ccdc29;
}
.hero-inner {
    width: 100%;
    height: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow-x: hidden;
}

/*


partners section


*/
.logos-bar {
    width: 100vw;
    overflow: hidden;
    background-color: #333;
    background-size: 10px 10px;
    background-position: center;
    background-image: radial-gradient(#ffffff21 .5px, transparent .5px);
}
.logos-bar-first-inner {
    /* max-width: 760px; */
    overflow: hidden;
    margin: auto;
}
.logos-bar-inner {
    width: max-content;
    min-width: 100%;
    height: 200px;

    /* padding: 0 0 40px 0; */
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: relative;
    transition: 1s ease-out;
    left: 0;
}
.logo-box {
    height: 150px;
    width: fit-content;
    /* border: 1px dashed #3335; */
    padding: 10px 20px;
    margin: 0 10px;
    display: flex;
    align-items: center;
    opacity: .5;
    transition: .5s;
    cursor: pointer;
    mix-blend-mode: luminosity;
    position: relative;
}
.logo-box:hover {
    opacity: 1;
    mix-blend-mode: normal;
}

/*


about qaf lab section


*/


/*


events section


*/
/*moved to seperated file*/



/*


Quotes section


*/
.quotes-outer-container {
    width: 100%;
    height: max-content;
    background-color: #f7f8f9;
    border-radius: 5px;
    background-size: 10%;
    background-position: center;
    opacity: 0.9;
    background-image: radial-gradient(#747b31 0.5px, #ccdc2900 0.5px);
    background-size: 10px 10px;
    transition: .3s;
    /* background-image: url(http://qaflab-new.local/wp-content/uploads/2021/09/Qaf-Logo-Package-Print-CMYK-copy-4.png); */
}
.quotes-overall {
    display: flex;
    flex-direction: row;
}
.quotes-inner-container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
}
.quotes .single {
    display: inline-block;
    position: relative;
    transition: opacity .2s, left .5s;
    left: 0%;
}
.the-quote {
    max-width: 500px;
    text-align: center;
    position: relative;
    left: 0;
    margin: auto!important;
}

.quotes .title h2 {
    font-weight: bold;
    margin: 0;
    text-align: center;
}

.quotes-inner-container > div {
    margin: 20px 0;
    text-align: center;
}

.person-name {
    margin-top: 20px;
}

.person-name > span:nth-child(2)::before {
    content: ' - ';
}

.person-name > span:nth-child(2) {
    font-weight: bold;
}

.quotes .pn {
    width: 200px;
    height: inherit;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25%;
    cursor: pointer;
    background-image: url(/wp-content/uploads/2021/09/chevron-1.svg);
}

.quotes .prev {
    transform: rotate(180deg);
}

.quotes .singles {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}

@media screen and (max-width: 600px) {
    .pn {
        display: none;
    }
    .single {
        margin: 0 10px;
    }
}


/*



Projects section


*/

/* Content is in splited file! */


/*



Join us section


*/

.joinus {
    /* position: relative;
    bottom: -20px; */
    position: absolute;
    z-index: 2;
    width: 100%;
    transition: .5s;
    height: auto;
    background-position: center;
    overflow: hidden;
    margin-top: 60px;
}
.joinus:hover {
    background-size: 220px;
}
.joinus-inner {
    padding: 20px;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    /* background-color: #333; */
    height: inherit;
    opacity: 1;
    background-size: 100% 100%, 10px 10px;
    background-position: center;
    /* background-image: linear-gradient(to top, #333, rgba(255, 255, 255, 0) 73.95%), radial-gradient(#ccdc29 .5px, transparent .5px); */
    /* background-image: linear-gradient(to top, #fff, rgba(255, 255, 255, 0) 73.95%), radial-gradient(#33333359 .5px, transparent .5px); */
}

.joinus .title h2 {
    color: #ccdc29;
    font-size: min(15vw, 200px);
    /* text-shadow: 5px 5px 5px #3331; */
    text-transform: uppercase;
}

.joinus .title > h2 {
    margin: 0;
    padding: 20px 0 0 0;
}

.joinus:hover .title h2 {
    text-decoration: underline;
}

.joinus .content {
    height: max-content;
    /* padding: 40px; */
    font-weight: 300;
    letter-spacing: 1px;
    padding: 0 40px;
    color: #ccc;
    width: 100%;
    background-position: center;
    text-align: center;
    color: #eee;
}

.joinus .title {
    display: flex;
    height: inherit;
    justify-content: center;
    align-items: center;
}

.google-map .overlay {
    width: 100%;
    height: 300px;
    position: relative;
    margin-top: -307px;
    background-image: linear-gradient(0deg, #fff0, #fff)!important;
}






/**/

.main-navigation a {
    font-weight: 400!important;
}

.main-navigation:not([id=sticky-navigation]) .main-nav ul li a, .menu-toggle, .main-navigation:not([id=sticky-navigation]) .menu-bar-items {
    color: #fff;
    font-weight: lighter;
    opacity: .8;
    transition: .2s;
    border: 0!important;
    cursor: pointer;
}

.main-navigation:not([id=sticky-navigation]) .main-nav ul:not([aria-hidden=false]) li:hover a {
    opacity: 1;
    font-weight: 400;
    background-color: #333a;
    /* border: 2px solid #ccdc29; */
}

.main-navigation:not([id=sticky-navigation]) .main-nav ul li:hover > a, .main-navigation:not([id=sticky-navigation]) .main-nav ul li:focus > a, .main-navigation:not([id=sticky-navigation]) .main-nav ul li.sfHover > a, .main-navigation:not([id=sticky-navigation]) .menu-bar-item:hover > a, .main-navigation:not([id=sticky-navigation]) .menu-bar-item.sfHover > a {
    color: #ccdc29;
}

.sub-menu {
    color: #333!important;
}

.main-navigation:not([id=sticky-navigation]) .sub-menu > li > a {
    /* border: none!important; */
    color: #eee!important;
    border: 0!important;
    font-weight: bold;
    margin-top: 3px!important;
    transition: .0s;
}



.inside-article p {
    text-align: justify;
}

.about-qaf .content {
    text-align: justify;
}
